Projet

Général

Profil

style.css

Christophe BRENELIERE, 26/06/2017 14:13

Télécharger (4,5 ko)

 
1
#header {
2
        margin: 0px;
3
        padding: 0px;
4
        height: 90px;
5
        color:#FFF;
6
        border: 0px;
7
    background-image:none !important;
8
}
9

    
10
#page-header-logo {
11
        height: 70px;
12
        width: 200px;
13
        background: url('images/logo.png') no-repeat;
14
        float: left;
15
        margin: 15px 15px 0px 15px;
16
        background-size: 100%;
17
}
18

    
19
#page-header-title {
20
        float:left;
21
        padding-top: 0px;
22
        text-transform: uppercase;
23
}
24

    
25
#page-header-title h1{
26
        color:#FFF;
27
        line-height:25px;
28
}
29

    
30
#page-header-title small{
31
        color:#FFF;
32
        text-transform: initial;
33
}
34

    
35

    
36
#page-header-tools {
37
        font-size: 20px;
38
        text-align: left;
39
        float: right;
40
        margin: 15px 15px 0px 0px;
41
        width: 250px;
42
}
43

    
44
#page-header-tools span {
45
        display: none;
46
}
47

    
48
#page-header-logout {
49
        float:right;
50
        font-size: 65px;        
51
}
52

    
53
#page-header-logout #btnregistration{
54
        font-size: 60px;        
55
}
56

    
57

    
58
#myavatar{
59
        box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
60
        height: 60px;
61
        width: 60px;
62
        border: 2px solid #FFF;
63
        float:left;
64
}
65

    
66
.myavatarvide{
67
        background: url('images/noavatar.png') no-repeat center;
68
        background-size: cover; 
69
        border: 0px solid #FFF !important;
70
        box-shadow: none !important;
71
}
72

    
73
#page-header-user {
74
        float:left;
75
        width: 150px;
76
}
77

    
78
@media (max-width: 768px) {
79
        #header {
80
                height: 40px;
81
        }
82

    
83
        #page-header-logo {
84
                height: 30px;
85
                width: 50px;
86
                margin: 5px 5px 0px 10px;
87
        }
88

    
89
        #page-header-title {
90
                padding:8px 0px 0px 8px;
91
        }
92
        
93
        #page-header-title h1{
94
                font-size: 20px;
95
                margin: 0px;
96
        }
97

    
98
        #page-header-title small{
99
                display: none;
100
        }
101

    
102
        #page-header-tools {
103
                font-size: 20px;
104
                margin: 5px;
105
                width: auto;
106
        }
107

    
108
        #page-header-logout {
109
                font-size: 20px;        
110
        }
111

    
112
        #page-header-logout #btnregistration{
113
                font-size: 19px;        
114
        }
115
        
116
        #myavatar{
117
                height: 25px;
118
                width: 25px;
119
                display: inline-block;
120
                box-shadow: none;
121
                border: none;
122
                margin: 0px;
123
        }
124
        
125
        #page-header-user-name {        
126
                display:none;
127
        }
128
}
129

    
130
.navbar-static-top {
131
        background-color: #48433E;
132
}
133

    
134
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
135
    color: #FFF;
136
    background-color: #48433E;
137
}
138

    
139
.navbar-brand, .eportailpanel > li > a {
140
        color: #cdcdcd;
141
        background-color: #48433E;
142
        border-bottom: 5px solid #48433E;
143
        height:35px !important;
144
}
145

    
146
.navbar-brand:hover, 
147
.navbar-brand-active,
148
.eportailpanel > li > a:hover, 
149
.eportailpanel > .active > a,
150
.eportailpanel > .active > a:hover,
151
.eportailpanel > .active > a:focus{
152
        border-bottom: 5px solid rgba(255, 255, 255, 0.5) !important;
153
        background-color: #48433E;
154
        color: #fff;
155
}
156

    
157

    
158
#navitem li a { font-size: 14px; }
159

    
160
.envole-carousel > .item {
161
    background-image:none !important;
162
}
163

    
164
@media (max-width: 768px) {
165
        #page-header-logo {
166
                height: 30px;
167
                width: 30px;
168
                margin: 5px 5px 0px 10px;
169
        }
170
}
171

    
172
/*== WIDGET =========================================================================================================================================*/
173

    
174
/* Entete widget */ 
175
.WidgetHeader {  
176
        height: 35px;
177
        cursor: move;
178
        text-align: left;
179
        padding: 2px 10px;
180
} 
181

    
182
.WidgetHeader a{ 
183
        font-size: 25px;
184
}
185

    
186
.WidgetHeader a:hover{ 
187
        text-decoration: none;
188
}
189

    
190
/* Menu du widget */
191
.WidgetHeaderMenu {
192
        float:right;
193
        margin: 5px 0px 0px 0px;
194
}
195

    
196
.WidgetHeaderMenu a{
197
        font-size:18px;
198
}
199
 
200
/* Corps du Widget */  
201
.WidgetBody {  
202
        padding: 0px;
203
}  
204

    
205
/*== CLOCK ==========================================================================================================================================*/
206

    
207
    .clock {
208
        color:#3BB9C4; 
209
        margin-top:0px;
210
        overflow:hidden;
211
    }
212

    
213
    #clockdate {
214
        font-size:15px;
215
        text-align:center;
216
        margin-top: -20px;
217
    }
218

    
219
    .clock ul {
220
        margin:0 auto;
221
        padding:0px;
222
        list-style:none;
223
        text-align:center;
224
    }
225
    
226
    .clock ul li {
227
        display:inline;
228
        font-size:70px;
229
        text-align:center;
230
        font-weight:bold;
231
    }
232

    
233
    #clockpoint {
234
        position:relative;
235
        padding-left:10px;
236
        padding-right:10px;
237
    }
238

    
239
/*== RSS ============================================================================================================================================*/
240

    
241
.rssMore a, .rssMore a:hover {
242
        color: #48433E;
243
}
244

    
245

    
246
/*== Administration : bootstrap.css - data tables.bootsrap.css ============================================================================================================================================*/
247

    
248
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
249
        background-color: #299FA3;
250
        border-color: #299FA3;
251
}